/* 
    Document   : orderPages
    Created on : May 6, 2013, 8:11:21 AM
    Compiler   : Joshua Saige
    Description:
        This style sheet should only be called on an order page.  Used in conjunction with main.css
*/

/*Order forms developed 2018 */
		.orderform { padding: .5em 2em; }
		
		h1.order { font-size: 1.50em !important; }
		
		.orderform label {
			font-weight: bold;
			/*text-align: left;*/
			color:#000000;
			cursor: auto;
		}
		
		.orderform input:text { width: 65%;	} 
		
		.orderform input:read-only {
			background-color: #FFF;
			opacity: 1;
		}
		.orderform input:-moz-read-only {
			background-color #FFF;
			opacity: 1
		}
		
		.orderform input:placeholder-shown {
			border: 2px solid green;
			font-size:.85em;
		}
		
		.orderitem { cursor: pointer; }
		
		.orderform p.orderitem {
			padding: 3px;
			height: 35px;
			 border: 1px #999999 solid;
			 font-size: .75em;
			 color: #000000;
		}
		.orderform p.orderitem.white { color: #FFFFFF; }
		
		.orderform .form-fields { padding-top: .5em; }
			
		.noEdit { 
		  background-image: url("/_img/arrow-nf.png");
		  background-position: left top;
		  background-attachement: fixed;
		  background-repeat: no-repeat;
		  background-size: contain;
		  padding-left: 35px !important;
		}

		#order .order-panel {
			margin: .2em 1.2em !important;
		}
		#order .row .column {
			padding: .1em !important;
		}
		#order .order-panel p {
			margin: 0 !important;
		}


	  @media only screen and (max-width: 768px) {
	  /* For mobile phones and small tablets */
		  .orderform { padding: 0; }
		  .orderform input { width: 95%; }
		  
		  .noEdit { 
			background-size: 30px 45px;
			padding-left: 35px !important;
		  }
		  .orderform .form-fields { padding-top: .1em; }
	  }

